/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       Martin Leclercq
 Author URI:   grafischlokaal.nl
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('https://rsms.me/inter/inter.css');
html { font-family: 'Inter', sans-serif; }
@supports (font-variation-settings: normal) {
  html { font-family: 'Inter var', sans-serif; }
}
@font-face {
	font-family: calibre-light;
	src: url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-light.eot'),url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-light.eot?#iefix') format('embedded-opentype'),url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-light.woff'),url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-light.woff2');
font-weight: 200;
font-style: normal;
}
@font-face {
	font-family: calibre-medium;
	src: url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-medium.eot'),url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-medium.eot?#iefix') format('embedded-opentype'),url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-medium.woff'),url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-medium.woff2');
font-weight: 700;
font-style: normal;
}
@font-face {
	font-family: calibre-regular;
	src: url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-light.eot'),url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-regular.eot?#iefix') format('embedded-opentype'),url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-regular.woff'),url('https://bb.erasmusoic.nl/wp-content/themes/fonts/calibre-web-regular.woff2');
font-weight: 400;
font-style: normal;
}
.entry-content p {font-family:'calibre-light','Inter var', sans-serif;font-size:1.8rem;line-height: 2.5rem;}
.entry-content ul {font-family:'calibre-light','Inter var', sans-serif;font-size:1.8rem;line-height: 2.5rem;}
.oickader ul a {font-family:'calibre-regular','Inter var', sans-serif;font-size:1.8rem;line-height: 2.5rem;}
.oickader ul {font-family:'calibre-regular','Inter var', sans-serif;font-size:1.8rem;line-height: 2.5rem;}
.ioc-intro-groter {margin-top:70px!important;}
pre {font-family:'calibre-light';font-size:1.8rem;line-height: 2.5rem;}
h1 {font-family:'calibre-light','Inter var', sans-serif;font-weight:200;letter-spacing: 0;}
.entry-content h2 {font-family:'calibre-regular','Inter var', sans-serif;font-weight:400;color:#006AFF;font-size:3.2rem;margin: 6rem auto 1rem;letter-spacing: 0;line-height:3.3rem;padding-bottom:2rem;}
.entry-content h2 a {font-family:'calibre-regular','Inter var', sans-serif;font-weight:400;color:#006AFF;font-size:3.2rem;margin: 6rem auto 1rem;letter-spacing: 0;line-height:3.3rem;padding-bottom:2rem;}
h3 {font-family:'calibre-medium','Inter var', sans-serif;font-weight:700;font-size:2rem;line-height:1.4;letter-spacing: 0;}
h3 a {font-family:'calibre-medium','Inter var', sans-serif;font-weight:700;}
.oickader h2 {font-family:'calibre-medium','Inter var', sans-serif;font-weight:700;color:#fff;font-size:3.2rem;line-height:1.1;letter-spacing: 0;margin-top: 0!important;min-height: 100px;}
.oickader h2 a {font-family:'calibre-medium','Inter var', sans-serif;font-weight:700;color:#fff;font-size:3.2rem;line-height:1.1;letter-spacing: 0;margin-top: 0!important;min-height: 100px;}
.oickader h3 {font-family:'calibre-medium','Inter var', sans-serif;font-weight:700;color:#fff;font-size:3.2rem;line-height:1.1;letter-spacing: 0;margin-top: 0!important;padding-bottom:30px;}
.oickader h3 a {font-family:'calibre-medium','Inter var', sans-serif;font-weight:700;color:#fff;font-size:3.2rem;line-height:1.1;letter-spacing: 0;margin-top: 0!important;padding-bottom:30px;}
.oickader p {line-height:2;}
.oickader p a {line-height:2;}
@media all and (min-width: 700px) {.wp-block-group.has-background {padding: 3rem;}}
@media all and (min-width: 700px) {.wp-block-column:not(:first-child) {margin-left: 16px;}}
@media all and (min-width: 1220px) {h3 {font-family:'calibre-medium','Inter var', sans-serif;font-weight:700;font-size:5rem;line-height:1.2;letter-spacing: 0;}}
@media all and (min-width: 1000px) {h3 {font-family:'calibre-medium','Inter var', sans-serif;font-weight:700;font-size:3rem;line-height:1.2;letter-spacing: 0;}}
body {font-family:'calibre-light','Inter var', sans-serif;font-weight:200;letter-spacing: 0;}
.widget_text p {font-family:'calibre-regular','Inter var', sans-serif;font-weight:400;letter-spacing: 0;}
body:not(.overlay-header) .primary-menu > li > a {color:#fff;}
a {font-family:'calibre-light','Inter var', sans-serif;font-weight:200;color:#fff;text-decoration:none;letter-spacing: 0;}
.entry-content a:hover, .entry-content a:focus {text-decoration:underline;}
.singular .entry-header {background:none;}
#site-header {        background: rgba(0, 0, 0, 0.4)!important;
}
@media (min-width: 700px), all {.site-logo img {max-height: 4rem;}}
@media (min-width: 700px), all
{.section-inner {max-width: 120rem;}}
.section-inner.medium {max-width: 70rem;}
[class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width: 70rem;}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width: 70rem;}
#wpforms-149-field_0-container {color:#006AFF;}
#wpforms-149-field_0 {background-color:#D0E3FF;}
#wpforms-149-field_0-last {background-color:#D0E3FF;}
#wpforms-149-field_0-container {color:#006AFF;}
#wpforms-149-field_8-container {color:#006AFF;}
#wpforms-149-field_8 {background-color:#D0E3FF;}
#wpforms-149-field_1-container {color:#006AFF;}
#wpforms-149-field_1 {background-color:#D0E3FF;}
#wpforms-149-field_1-secondary {background-color:#D0E3FF;}
#wpforms-149-field_2-container {color:#006AFF;}
#wpforms-149-field_2 {background-color:#D0E3FF;}
#wpforms-149-field_5-container {color:#006AFF;}
#wpforms-149-field_5 {background-color:#D0E3FF;}
#wpforms-149-field_6-container {color:#006AFF;}
#wpforms-149-field_6 {background-color:#D0E3FF;}
#wpforms-149-field_7-container {color:#006AFF;}
#wpforms-149-field_7 {background-color:#D0E3FF;}
#wpforms-2198-field_0 {background-color:#D0E3FF;}
#wpforms-2198-field_0-container {color:#006AFF;}
#wpforms-2198-field_0-middle {background-color:#D0E3FF;}
#wpforms-2198-field_0-last {background-color:#D0E3FF;}
#wpforms-2198-field_13 {background-color:#D0E3FF;}
#wpforms-2198-field_13-container {color:#006AFF;}
#wpforms-2198-field_1-container {color:#006AFF;}
#wpforms-2198-field_1 {background-color:#D0E3FF;}
#wpforms-2198-field_1-secondary {background-color:#D0E3FF;}
#wpforms-2198-field_5 {background-color:#D0E3FF;}
#wpforms-2198-field_5-container {color:#006AFF;}
#wpforms-2198-field_16 {background-color:#D0E3FF;}
#wpforms-2198-field_16-container {color:#006AFF;}
.wpforms-container-full .wpforms-form .wpforms-required-label {color:#006AFF;}
body.custom-background.page-id-7 {background-image:none;}
body.custom-background.page-id-2 {background-image:none;}
@media (min-width: 1000px), all {.header-inner {padding: 2rem 0;}}
/* @media (min-width: 700px), all
{.singular .entry-header {padding: 12rem 0 1rem 0;}} */
@media (min-width: 700px), all
{.entry-content .wp-block-columns h3 {margin: 0 0 2rem 0;}}
.opacity-90 {opacity: 0;}
.admin-bar.overlay-header #site-header {background: rgba(0, 0, 0, 0.4);}
.screen-height {min-height: 50vh;}
.admin-bar .screen-height {min-height: 0;}
@media (min-width: 1220px), all
{.cover-header + .post-inner {padding-top: 1rem;}}
.breadcrumbs {margin-left:0!important;font-size: 1.5rem;
margin-bottom: 50px!important;}
.powered-by-wordpress {display:none;}
.entry-content .has-normal-font-size, .entry-content .has-regular-font-size {font-size:1.8rem;line-height: 2.5rem;}
.wp-block-button__link {font-size:1.4rem;text-transform: lowercase;}
.wp-block-button__link:hover {text-decoration:none!important;background-color:#0056d0!important;}
.widget .widget-title {font-family:'calibre-medium','Inter var', sans-serif;font-weight:700;font-size:3rem;color:#fff;margin:6.8rem 0 2rem;letter-spacing:0;}
.widget_text p {font-size:18px;}
@media (min-width: 700px), all
{.cover-header-inner{padding: 18rem 0 12rem 0;}}
@media (min-width: 700px), all
{.footer-widgets-outer-wrapper {padding: 0;}}
.course-btn1 {max-width: 115rem!important;padding:0 0 3rem 0}
.footer-widgets-outer-wrapper {border-bottom:none;}
@media all and (min-width: 700px){
	.footer-widgets.column-two {
		padding:12.5rem 0 0 0;
	}
	h1, .heading-size-1 {
		font-size: 5.75rem;
	}
	.post-inner {padding-top: 0rem;
	}
}
@media all and (max-width: 699px) {	
	.site-logo img { 
		max-height: 30px; 
	}
	.footer-top-visible .footer-nav-widgets-wrapper {
		padding-top:1px;
	}
}
@media all and (max-width: 400px) {	
	.site-logo img { 
		max-height: 20px; 
	}
}
@media all and (min-width: 1000px){
	.post-inner {padding-top: 6rem;
	}
	.wp-block-columns.alignwide {
		margin-top: 0 !important;
	}
}
.verzendknop-oic1 {background-color:#006aff!important;border-radius: 50px!important;font-size: 1.4rem!important;border:none!important;color:#fff!important;}
.verzendknop-oic1:hover {background-color:#0056d0!important;text-decoration:none!important;}

/* extra code */
@media all and (min-width: 600px) {
	.wp-block-columns.alignwide .wp-block-group.has-background {
		min-height: 320px;
	}
	.wp-block-columns.alignwide .wp-block-group.has-background.equipmentblok {
		min-height: 460px;
	}
	.wp-block-columns.alignwide .wp-block-group.has-background.publicationsblok {
		min-height: 420px;
	}
	.wp-block-columns.alignwide .wp-block-group.has-background.thesisblok {
		min-height: 202px;
	}
	.wp-block-columns.alignwide .wp-block-group.has-background.developmentblok {
		min-height: 202px;margin-top: 16px;
	}
	.entry-content > .wp-block-group.alignwide.has-background, .entry-content > .wp-block-group.alignfull.has-background { padding: 2rem 4rem }
	
	.post-inner.thin > .entry-content > .wp-block-columns.alignwide {
	margin-bottom: 1.8rem;
}
}
@media (max-width: 799px) and (min-width: 600px) {
	.entry-content .alignwide {margin-top:0!important;}
	.post-inner.thin > .entry-content > .wp-block-columns.alignwide {margin-bottom:0;}
	
}
.wp-block-columns.alignwide .wp-block-group.has-background.developmentblok {
	margin-top: 16px;
}

@media (min-width: 1200px) {
.wp-block-columns.alignwide .wp-block-group.has-background.manualsblok {
	min-height: 435px;
}}
@media (min-width: 1000px) and (max-width: 1199px) {
.wp-block-columns.alignwide .wp-block-group.has-background.manualsblok {
	min-height: 545px;
}}
@media (min-width: 783px) and (max-width: 999px) {
.wp-block-columns.alignwide .wp-block-group.has-background.manualsblok {
	min-height: 710px;
}}

@media (min-width: 700px) {
    .wp-block-column:not(:last-child) {
        margin-left: 16px;
    }
}
@media (min-width: 600px) {
	.wp-block-column:nth-child(2n) {
		margin-left: 16px;
	}
}
@media (min-width: 783px) and (max-width: 1000px) {
	.oic-link4 {
	  margin-top: 8px;
	}
  }

 /* 3 kolommen op 1 regel vanaf 600px. daarmee wordt de liggende variant op de iPhone netter. */
 /* @media (min-width: 600px) and (max-width: 800px) {
	.oic-link1, .oic-link2, .oic-link3 {
		flex-basis: 30%;
	}
  } */

/* .wp-block-columns.alignwide .wp-block-column .wp-block-group:nth-child(2) {
	display: none;
} */

.wp-block-columns.alignwide .wp-block-column {
	margin-bottom: 1.6rem;
}
.wp-block-columns.alignwide {
	margin-bottom: 0;
}

/* footer right column styles */
@media (max-width: 699px) {
	.footer-widgets.column-two .textwidget p:last-child {
			display: flex;
	}
	
	.footer-widgets.column-two .textwidget p:last-child a img {
		max-width: 80%;
		margin: 0;
	}
}

@media (min-width: 700px) {
	.footer-widgets.column-two {
		width: 30%;
	}
	
	.footer-widgets.column-two .textwidget {
		max-width: 270px;
		text-align: right;
	}
	
	.footer-widgets.column-two .textwidget p {
		text-align: left;
	}
	
	.footer-widgets.column-two .textwidget p:last-child {
		display: inline-flex;
		
	}
	
	.footer-widgets.column-two .textwidget p:last-child a {
		position: relative;

	}
	
	.footer-widgets.column-two .textwidget p:last-child a img {
		position: absolute;
		top: 0;
		right:0
	}
	
/* 	.wp-image-365 {
		float: right;
	} */

}

.entry-content > .wp-block-group.alignfull.has-background {padding-top: 6rem;margin-top:4rem;}

.wp-block-columns.alignwide .wp-block-group.has-background, .home-courses1 {border-radius:6px;}
.space-10rem {padding:10rem 0;}
	.footer-top-visible .footer-nav-widgets-wrapper
	{margin-top:0;}
.is-style-fill {
	padding-bottom:10rem;
}
.wp-block-group.has-background {
	border-radius:6px;
}
.registratie-formulier {
	margin-bottom:10rem!important;
	margin-top:6rem!important;
}
.to-the-top {display:none;}
.toggle-text {display:none;}
.logo-img { display: none; }

@media (min-width: 1025px){
    .logo-img-desktop { 
			display: block;
			max-height:3rem;
			padding: 0 2rem;
			margin:0;
	}
}

@media (min-width: 768px) and (max-width: 1024px){
    .logo-img-desktop { 
			display: block; 
			max-height:3rem;
			margin:0;
	}
}
@media (min-width: 120px) and (max-width: 767px){
    .logo-img-mobile { 
			display: block; 
			max-height:3rem;
			margin:0;
	}
}
.nav-toggle .toggle-icon {
	height: 3.5rem;
width: 2rem;
}
.menu-modal nav * {
	border-color: #fff;
	color:#fff;
}
.home-3kolom:hover {background-color:#006AFF!important;}



@media (min-width: 1000px) {
	.btn-kolom {
		max-width: 95rem!important;
		padding-top: 70px;
	}
}
.oic-btn {
display: flex;
	background:none;
width: 222px;
height: 222px;
border-radius: 50%;
	margin:auto;
}
.oic-btn a {
	background:none;
		margin: auto!important;
		text-align:center;
}
.oic-btn h2 {
	font-family: 'calibre-medium','Inter var', sans-serif;
	color:#fff;
text-transform:none;
	margin: 3.5rem 0 2rem;
		text-align:center;
}
.oic-btn:hover { 
width: 222px;
height: 222px;
border-radius: 50%;	
}
.btn-blauw {
box-shadow: 0px 0px 0px 3px #006aff inset;
	-webkit-transition: all 0.4s ease;
  -moz-transition: box-shadow 0.4s ease;
  -o-transition: box-shadow 0.4s ease;
	transition: box-shadow 0.4s ease;}
.btn-blauw:hover {
	box-shadow: 0px 0px 0px 15px #006aff inset;
}
.btn-rood {
box-shadow: 0px 0px 0px 3px #FF2C37 inset;
	-webkit-transition: all 0.4s ease;
  -moz-transition: box-shadow 0.4s ease;
  -o-transition: box-shadow 0.4s ease;
	transition: box-shadow 0.4s ease;}
.btn-rood:hover {
	box-shadow: 0px 0px 0px 15px #FF2C37 inset;
}
.btn-groen {
box-shadow: 0px 0px 0px 3px #05CC55 inset;
	-webkit-transition: all 0.4s ease;
  -moz-transition: box-shadow 0.4s ease;
  -o-transition: box-shadow 0.4s ease;
	transition: box-shadow 0.4s ease; }
.btn-groen:hover {
	box-shadow: 0px 0px 0px 15px #05CC55 inset;
}
.oic-btn .wp-block-button__link:hover {background:none!important;}

.page-id-93 {
    background-image: url(https://bb.erasmusoic.nl/wp-content/uploads/2020/02/20161223-wholemount-E15-UT-SMA-CD31-NG2-merge2-000B1A-background-FC-2500px-scaled.jpg);
    background-position: center;
    background-attachment: fixed; /*default is scroll*/
    background-size: 80px 60px;
    background-repeat: no-repeat;
}
.is-style-circle-mask {
	box-shadow: 0 0 0 3px #006AFF;
	border-radius:50%;
	    border: solid 6px transparent;
	width:270px!important;
}
.aligncenter {
	margin:auto!important;
}
body.custom-background.page-id-983 {
		background-position: left top;
	background-image:url("https://bb.erasmusoic.nl/wp-content/uploads/2020/02/microscope-schedulers-2800-scaled.jpg");
	margin-top:-50px;
background-size: contain;
background-repeat: no-repeat;
background-attachment: scroll;
}
body.custom-background.page-id-999 {
		background-position: left top;
	background-image:url("https://bb.erasmusoic.nl/wp-content/uploads/2020/03/facility-equipment-test3-2800-scaled.jpg");
	margin-top:-50px;
background-size: contain;
background-repeat: no-repeat;
background-attachment: scroll;
}
body.custom-background.page-id-1005 {
	background-image:url("https://bb.erasmusoic.nl/wp-content/uploads/2020/02/20161223-wholemount-E15-UT-SMA-CD31-NG2-merge2-000B1A-background-FC-2500px-nieuw-scaled.jpg");
	background-position: left top;
background-size: contain;
background-repeat: no-repeat;
background-attachment: scroll;
}
body.custom-background.page-id-6 {
	background-color: #000b1a;
	background-image: url("https://bb.erasmusoic.nl/wp-content/uploads/2019/12/Prophasecell3volrendapi-000B1A-2500px-Kwaliteit-50.jpg");
background-position: left top;
background-size: contain;
background-repeat: no-repeat;
background-attachment: scroll;
}
table {
	margin: 0;
}
td {
	padding: 0.2em 0.5em;
}
.link-phd {
	cursor: pointer;
}
.course-3kolom {
	border-radius: 6px;
	background-color: #00132c;
}
.course-3kolom h2 {
	padding:20px;
	height: 14rem;
}
.spacing-home {
	padding:20px;
	height: 45%!important;
}
.course-3kolom .wp-block-image img {
	border-radius: 0 0 6px 6px;
}
.course-3kolom:hover {background-color:#006AFF;}
@media (min-width: 1000px) {
.wp-block-columns.alignwide.oickader {
	margin-bottom:0!important;
}}
.wp-block-columns.alignwide .wp-block-column.spacing {
	height:100%;
}
.course-image.wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
		margin-bottom: 0rem;
	}


/* gallery homepagina opzet */
.container-gallery {
	position: relative;
	width: 100%;
	/* height: 84%; */
  }
  
  .image-gallery {
	display: block;
	width: 100%;
	height: auto;
	background-size:auto 100%;
	border-radius: 6px;
  }

  @media (max-width: 1000px) {
  .image-gallery {
	margin-top: 8px;
  }
}
  
  .overlay-gallery {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 49%;
	opacity: 0;
	transition: .5s ease;
	background-color: rgba(0, 0, 0, 0.5);
  }
  
  .container-gallery:hover .overlay-gallery {
	opacity: 1;
  }

  @media (max-width: 799px) {
	.container-gallery:hover .overlay-gallery {
		display: none;
	  }
	.overlay-gallery .text-gallery {
		display: none;
	  }
	}
  
  .text-gallery {
	font-family:'calibre-regular','Inter var', sans-serif;
	color: white;
	font-size: 18px;
	position: absolute;
	top: 70%;
	left: 39%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: left;
  }
  .container-gallery .titel-gallery {
	  font-family:'calibre-medium','Inter var', sans-serif;
	  font-weight:700;
	  color:#fff;
	  font-size:3.2rem;
	  line-height:1.1;
	  letter-spacing: 0;
	  position: absolute;
	  top: 20px;
	  left: 4%;
	  z-index:10;
	  padding:0px;
	  margin-top: 2rem;
	}
	.vierkant-img {
		position: relative;
		overflow: hidden;
		width: 400px;
		height: 400px;
	  }
	  .vierkant-img img {
		position: absolute;
		top: 0;
		left: 0;
		max-width: none;
		width: 550px; /* adjust to your pleasure */
	  }
	  .oickader ul {
		position: relative;
		list-style: none;
	  }
	  
	  .oickader li::before {
		content: '>';
		position: absolute;
		left: 0;
		font-size: 20px;
	  }
	  .entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt {font-family:'calibre-light','Inter var', sans-serif;font-size:1.8rem;line-height: 2.5rem;}
	  .entry-content ol li {padding-bottom: 2.5rem;}
